﻿@using EnergyMission.Web.Views
<div ng-controller="app.controllers.views.home">
    <h1>@L("WellcomeMessage")!</h1>
    <p class="lead">@L("Home_ThisIsATemplate")</p>
    <div class="row">
        <div class="col-md-4">
            <h3>ASP.NET MVC</h3>
            <p>
                @L("Home_AspNetDescription")
            </p>
            <a class="btn btn-primary btn-sm" href="http://asp.net/mvc">@L("LearnMore")..</a>
        </div>
        <div class="col-md-4">
            <h3>ASP.NET Boilerplate</h3>
            <p>
                @L("Home_AspNetBoilerplateDescription")
            </p>
            <a class="btn btn-primary btn-sm" href="http://aspnetboilerplate.com">@L("LearnMore")..</a>
        </div>
        <div class="col-md-4">
            <h3>Angularjs</h3>
            <p>
                @L("Home_AngularDescription")
            </p>
            <a class="btn btn-primary btn-sm" href="http://angularjs.org/">@L("LearnMore")..</a>
        </div>
    </div>
</div>